<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="82c002fcd98a669e093328a4a5732ff6">
  <dict>
    <!--2023-01-31 11:54:27.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
